.grid-container {
  padding-right: .625rem;
  padding-left: .625rem;
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto
}

@media print,
screen and (min-width:40em) {
  .grid-container {
    padding-right: .9375rem;
    padding-left: .9375rem
  }
}

.grid-container.fluid {
  padding-right: .625rem;
  padding-left: .625rem;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto
}

@media print,
screen and (min-width:40em) {
  .grid-container.fluid {
    padding-right: .9375rem;
    padding-left: .9375rem
  }
}

.grid-container.full {
  padding-right: 0;
  padding-left: 0;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto
}

.grid-x {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap
}

.cell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  min-height: 0;
  min-width: 0;
  width: 100%
}

.cell.auto {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0px;
  flex: 1 1 0px
}

.cell.shrink {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto
}

.grid-x>.auto,
.grid-x>.shrink {
  width: auto
}

.grid-x>.small-1,
.grid-x>.small-2,
.grid-x>.small-3,
.grid-x>.small-4,
.grid-x>.small-5,
.grid-x>.small-6,
.grid-x>.small-7,
.grid-x>.small-8,
.grid-x>.small-9,
.grid-x>.small-10,
.grid-x>.small-11,
.grid-x>.small-12,
.grid-x>.small-full,
.grid-x>.small-shrink {
  -ms-flex-preferred-size: auto;
  flex-basis: auto
}

@media print,
screen and (min-width:40em) {

  .grid-x>.medium-1,
  .grid-x>.medium-2,
  .grid-x>.medium-3,
  .grid-x>.medium-4,
  .grid-x>.medium-5,
  .grid-x>.medium-6,
  .grid-x>.medium-7,
  .grid-x>.medium-8,
  .grid-x>.medium-9,
  .grid-x>.medium-10,
  .grid-x>.medium-11,
  .grid-x>.medium-12,
  .grid-x>.medium-full,
  .grid-x>.medium-shrink {
    -ms-flex-preferred-size: auto;
    flex-basis: auto
  }
}

@media print,
screen and (min-width:64em) {

  .grid-x>.large-1,
  .grid-x>.large-2,
  .grid-x>.large-3,
  .grid-x>.large-4,
  .grid-x>.large-5,
  .grid-x>.large-6,
  .grid-x>.large-7,
  .grid-x>.large-8,
  .grid-x>.large-9,
  .grid-x>.large-10,
  .grid-x>.large-11,
  .grid-x>.large-12,
  .grid-x>.large-full,
  .grid-x>.large-shrink {
    -ms-flex-preferred-size: auto;
    flex-basis: auto
  }
}

.grid-x>.small-1,
.grid-x>.small-2,
.grid-x>.small-3,
.grid-x>.small-4,
.grid-x>.small-5,
.grid-x>.small-6,
.grid-x>.small-7,
.grid-x>.small-8,
.grid-x>.small-9,
.grid-x>.small-10,
.grid-x>.small-11,
.grid-x>.small-12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto
}

.grid-x>.small-1 {
  width: 8.3333333333%
}

.grid-x>.small-2 {
  width: 16.6666666667%
}

.grid-x>.small-3 {
  width: 25%
}

.grid-x>.small-4 {
  width: 33.3333333333%
}

.grid-x>.small-5 {
  width: 41.6666666667%
}

.grid-x>.small-6 {
  width: 50%
}

.grid-x>.small-7 {
  width: 58.3333333333%
}

.grid-x>.small-8 {
  width: 66.6666666667%
}

.grid-x>.small-9 {
  width: 75%
}

.grid-x>.small-10 {
  width: 83.3333333333%
}

.grid-x>.small-11 {
  width: 91.6666666667%
}

.grid-x>.small-12 {
  width: 100%
}

@media print,
screen and (min-width:40em) {
  .grid-x>.medium-auto {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    width: auto
  }

  .grid-x>.medium-1,
  .grid-x>.medium-2,
  .grid-x>.medium-3,
  .grid-x>.medium-4,
  .grid-x>.medium-5,
  .grid-x>.medium-6,
  .grid-x>.medium-7,
  .grid-x>.medium-8,
  .grid-x>.medium-9,
  .grid-x>.medium-10,
  .grid-x>.medium-11,
  .grid-x>.medium-12,
  .grid-x>.medium-shrink {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
  }

  .grid-x>.medium-shrink {
    width: auto
  }

  .grid-x>.medium-1 {
    width: 8.3333333333%
  }

  .grid-x>.medium-2 {
    width: 16.6666666667%
  }

  .grid-x>.medium-3 {
    width: 25%
  }

  .grid-x>.medium-4 {
    width: 33.3333333333%
  }

  .grid-x>.medium-5 {
    width: 41.6666666667%
  }

  .grid-x>.medium-6 {
    width: 50%
  }

  .grid-x>.medium-7 {
    width: 58.3333333333%
  }

  .grid-x>.medium-8 {
    width: 66.6666666667%
  }

  .grid-x>.medium-9 {
    width: 75%
  }

  .grid-x>.medium-10 {
    width: 83.3333333333%
  }

  .grid-x>.medium-11 {
    width: 91.6666666667%
  }

  .grid-x>.medium-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:64em) {
  .grid-x>.large-auto {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    width: auto
  }

  .grid-x>.large-1,
  .grid-x>.large-2,
  .grid-x>.large-3,
  .grid-x>.large-4,
  .grid-x>.large-5,
  .grid-x>.large-6,
  .grid-x>.large-7,
  .grid-x>.large-8,
  .grid-x>.large-9,
  .grid-x>.large-10,
  .grid-x>.large-11,
  .grid-x>.large-12,
  .grid-x>.large-shrink {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
  }

  .grid-x>.large-shrink {
    width: auto
  }

  .grid-x>.large-1 {
    width: 8.3333333333%
  }

  .grid-x>.large-2 {
    width: 16.6666666667%
  }

  .grid-x>.large-3 {
    width: 25%
  }

  .grid-x>.large-4 {
    width: 33.3333333333%
  }

  .grid-x>.large-5 {
    width: 41.6666666667%
  }

  .grid-x>.large-6 {
    width: 50%
  }

  .grid-x>.large-7 {
    width: 58.3333333333%
  }

  .grid-x>.large-8 {
    width: 66.6666666667%
  }

  .grid-x>.large-9 {
    width: 75%
  }

  .grid-x>.large-10 {
    width: 83.3333333333%
  }

  .grid-x>.large-11 {
    width: 91.6666666667%
  }

  .grid-x>.large-12 {
    width: 100%
  }
}

.grid-margin-x:not(.grid-x)>.cell {
  width: auto
}

.grid-margin-y:not(.grid-y)>.cell {
  height: auto
}

.grid-margin-x {
  margin-left: -.625rem;
  margin-right: -.625rem
}

@media print,
screen and (min-width:40em) {
  .grid-margin-x {
    margin-left: -.9375rem;
    margin-right: -.9375rem
  }
}

.grid-margin-x>.cell {
  width: calc(100% - 1.25rem);
  margin-left: .625rem;
  margin-right: .625rem
}

@media print,
screen and (min-width:40em) {
  .grid-margin-x>.cell {
    width: calc(100% - 1.875rem);
    margin-left: .9375rem;
    margin-right: .9375rem
  }
}

.grid-margin-x>.auto,
.grid-margin-x>.shrink {
  width: auto
}

.grid-margin-x>.small-1 {
  width: calc(8.3333333333% - 1.25rem)
}

.grid-margin-x>.small-2 {
  width: calc(16.6666666667% - 1.25rem)
}

.grid-margin-x>.small-3 {
  width: calc(25% - 1.25rem)
}

.grid-margin-x>.small-4 {
  width: calc(33.3333333333% - 1.25rem)
}

.grid-margin-x>.small-5 {
  width: calc(41.6666666667% - 1.25rem)
}

.grid-margin-x>.small-6 {
  width: calc(50% - 1.25rem)
}

.grid-margin-x>.small-7 {
  width: calc(58.3333333333% - 1.25rem)
}

.grid-margin-x>.small-8 {
  width: calc(66.6666666667% - 1.25rem)
}

.grid-margin-x>.small-9 {
  width: calc(75% - 1.25rem)
}

.grid-margin-x>.small-10 {
  width: calc(83.3333333333% - 1.25rem)
}

.grid-margin-x>.small-11 {
  width: calc(91.6666666667% - 1.25rem)
}

.grid-margin-x>.small-12 {
  width: calc(100% - 1.25rem)
}

@media print,
screen and (min-width:40em) {

  .grid-margin-x>.auto,
  .grid-margin-x>.shrink {
    width: auto
  }

  .grid-margin-x>.small-1 {
    width: calc(8.3333333333% - 1.875rem)
  }

  .grid-margin-x>.small-2 {
    width: calc(16.6666666667% - 1.875rem)
  }

  .grid-margin-x>.small-3 {
    width: calc(25% - 1.875rem)
  }

  .grid-margin-x>.small-4 {
    width: calc(33.3333333333% - 1.875rem)
  }

  .grid-margin-x>.small-5 {
    width: calc(41.6666666667% - 1.875rem)
  }

  .grid-margin-x>.small-6 {
    width: calc(50% - 1.875rem)
  }

  .grid-margin-x>.small-7 {
    width: calc(58.3333333333% - 1.875rem)
  }

  .grid-margin-x>.small-8 {
    width: calc(66.6666666667% - 1.875rem)
  }

  .grid-margin-x>.small-9 {
    width: calc(75% - 1.875rem)
  }

  .grid-margin-x>.small-10 {
    width: calc(83.3333333333% - 1.875rem)
  }

  .grid-margin-x>.small-11 {
    width: calc(91.6666666667% - 1.875rem)
  }

  .grid-margin-x>.small-12 {
    width: calc(100% - 1.875rem)
  }

  .grid-margin-x>.medium-auto,
  .grid-margin-x>.medium-shrink {
    width: auto
  }

  .grid-margin-x>.medium-1 {
    width: calc(8.3333333333% - 1.875rem)
  }

  .grid-margin-x>.medium-2 {
    width: calc(16.6666666667% - 1.875rem)
  }

  .grid-margin-x>.medium-3 {
    width: calc(25% - 1.875rem)
  }

  .grid-margin-x>.medium-4 {
    width: calc(33.3333333333% - 1.875rem)
  }

  .grid-margin-x>.medium-5 {
    width: calc(41.6666666667% - 1.875rem)
  }

  .grid-margin-x>.medium-6 {
    width: calc(50% - 1.875rem)
  }

  .grid-margin-x>.medium-7 {
    width: calc(58.3333333333% - 1.875rem)
  }

  .grid-margin-x>.medium-8 {
    width: calc(66.6666666667% - 1.875rem)
  }

  .grid-margin-x>.medium-9 {
    width: calc(75% - 1.875rem)
  }

  .grid-margin-x>.medium-10 {
    width: calc(83.3333333333% - 1.875rem)
  }

  .grid-margin-x>.medium-11 {
    width: calc(91.6666666667% - 1.875rem)
  }

  .grid-margin-x>.medium-12 {
    width: calc(100% - 1.875rem)
  }
}

@media print,
screen and (min-width:64em) {

  .grid-margin-x>.large-auto,
  .grid-margin-x>.large-shrink {
    width: auto
  }

  .grid-margin-x>.large-1 {
    width: calc(8.3333333333% - 1.875rem)
  }

  .grid-margin-x>.large-2 {
    width: calc(16.6666666667% - 1.875rem)
  }

  .grid-margin-x>.large-3 {
    width: calc(25% - 1.875rem)
  }

  .grid-margin-x>.large-4 {
    width: calc(33.3333333333% - 1.875rem)
  }

  .grid-margin-x>.large-5 {
    width: calc(41.6666666667% - 1.875rem)
  }

  .grid-margin-x>.large-6 {
    width: calc(50% - 1.875rem)
  }

  .grid-margin-x>.large-7 {
    width: calc(58.3333333333% - 1.875rem)
  }

  .grid-margin-x>.large-8 {
    width: calc(66.6666666667% - 1.875rem)
  }

  .grid-margin-x>.large-9 {
    width: calc(75% - 1.875rem)
  }

  .grid-margin-x>.large-10 {
    width: calc(83.3333333333% - 1.875rem)
  }

  .grid-margin-x>.large-11 {
    width: calc(91.6666666667% - 1.875rem)
  }

  .grid-margin-x>.large-12 {
    width: calc(100% - 1.875rem)
  }
}

.grid-padding-x .grid-padding-x {
  margin-right: -.625rem;
  margin-left: -.625rem
}

@media print,
screen and (min-width:40em) {
  .grid-padding-x .grid-padding-x {
    margin-right: -.9375rem;
    margin-left: -.9375rem
  }
}

.grid-container:not(.full)>.grid-padding-x {
  margin-right: -.625rem;
  margin-left: -.625rem
}

@media print,
screen and (min-width:40em) {
  .grid-container:not(.full)>.grid-padding-x {
    margin-right: -.9375rem;
    margin-left: -.9375rem
  }
}

.grid-padding-x>.cell {
  padding-right: .625rem;
  padding-left: .625rem
}

@media print,
screen and (min-width:40em) {
  .grid-padding-x>.cell {
    padding-right: .9375rem;
    padding-left: .9375rem
  }
}

.small-up-1>.cell {
  width: 100%
}

.small-up-2>.cell {
  width: 50%
}

.small-up-3>.cell {
  width: 33.3333333333%
}

.small-up-4>.cell {
  width: 25%
}

.small-up-5>.cell {
  width: 20%
}

.small-up-6>.cell {
  width: 16.6666666667%
}

.small-up-7>.cell {
  width: 14.2857142857%
}

.small-up-8>.cell {
  width: 12.5%
}

@media print,
screen and (min-width:40em) {
  .medium-up-1>.cell {
    width: 100%
  }

  .medium-up-2>.cell {
    width: 50%
  }

  .medium-up-3>.cell {
    width: 33.3333333333%
  }

  .medium-up-4>.cell {
    width: 25%
  }

  .medium-up-5>.cell {
    width: 20%
  }

  .medium-up-6>.cell {
    width: 16.6666666667%
  }

  .medium-up-7>.cell {
    width: 14.2857142857%
  }

  .medium-up-8>.cell {
    width: 12.5%
  }
}

@media print,
screen and (min-width:64em) {
  .large-up-1>.cell {
    width: 100%
  }

  .large-up-2>.cell {
    width: 50%
  }

  .large-up-3>.cell {
    width: 33.3333333333%
  }

  .large-up-4>.cell {
    width: 25%
  }

  .large-up-5>.cell {
    width: 20%
  }

  .large-up-6>.cell {
    width: 16.6666666667%
  }

  .large-up-7>.cell {
    width: 14.2857142857%
  }

  .large-up-8>.cell {
    width: 12.5%
  }
}

.grid-margin-x.small-up-1>.cell {
  width: calc(100% - 1.25rem)
}

.grid-margin-x.small-up-2>.cell {
  width: calc(50% - 1.25rem)
}

.grid-margin-x.small-up-3>.cell {
  width: calc(33.3333333333% - 1.25rem)
}

.grid-margin-x.small-up-4>.cell {
  width: calc(25% - 1.25rem)
}

.grid-margin-x.small-up-5>.cell {
  width: calc(20% - 1.25rem)
}

.grid-margin-x.small-up-6>.cell {
  width: calc(16.6666666667% - 1.25rem)
}

.grid-margin-x.small-up-7>.cell {
  width: calc(14.2857142857% - 1.25rem)
}

.grid-margin-x.small-up-8>.cell {
  width: calc(12.5% - 1.25rem)
}

@media print,
screen and (min-width:40em) {
  .grid-margin-x.small-up-1>.cell {
    width: calc(100% - 1.875rem)
  }

  .grid-margin-x.small-up-2>.cell {
    width: calc(50% - 1.875rem)
  }

  .grid-margin-x.small-up-3>.cell {
    width: calc(33.3333333333% - 1.875rem)
  }

  .grid-margin-x.small-up-4>.cell {
    width: calc(25% - 1.875rem)
  }

  .grid-margin-x.small-up-5>.cell {
    width: calc(20% - 1.875rem)
  }

  .grid-margin-x.small-up-6>.cell {
    width: calc(16.6666666667% - 1.875rem)
  }

  .grid-margin-x.small-up-7>.cell {
    width: calc(14.2857142857% - 1.875rem)
  }

  .grid-margin-x.small-up-8>.cell {
    width: calc(12.5% - 1.875rem)
  }

  .grid-margin-x.medium-up-1>.cell {
    width: calc(100% - 1.875rem)
  }

  .grid-margin-x.medium-up-2>.cell {
    width: calc(50% - 1.875rem)
  }

  .grid-margin-x.medium-up-3>.cell {
    width: calc(33.3333333333% - 1.875rem)
  }

  .grid-margin-x.medium-up-4>.cell {
    width: calc(25% - 1.875rem)
  }

  .grid-margin-x.medium-up-5>.cell {
    width: calc(20% - 1.875rem)
  }

  .grid-margin-x.medium-up-6>.cell {
    width: calc(16.6666666667% - 1.875rem)
  }

  .grid-margin-x.medium-up-7>.cell {
    width: calc(14.2857142857% - 1.875rem)
  }

  .grid-margin-x.medium-up-8>.cell {
    width: calc(12.5% - 1.875rem)
  }
}

@media print,
screen and (min-width:64em) {
  .grid-margin-x.large-up-1>.cell {
    width: calc(100% - 1.875rem)
  }

  .grid-margin-x.large-up-2>.cell {
    width: calc(50% - 1.875rem)
  }

  .grid-margin-x.large-up-3>.cell {
    width: calc(33.3333333333% - 1.875rem)
  }

  .grid-margin-x.large-up-4>.cell {
    width: calc(25% - 1.875rem)
  }

  .grid-margin-x.large-up-5>.cell {
    width: calc(20% - 1.875rem)
  }

  .grid-margin-x.large-up-6>.cell {
    width: calc(16.6666666667% - 1.875rem)
  }

  .grid-margin-x.large-up-7>.cell {
    width: calc(14.2857142857% - 1.875rem)
  }

  .grid-margin-x.large-up-8>.cell {
    width: calc(12.5% - 1.875rem)
  }
}

.small-margin-collapse,
.small-margin-collapse>.cell {
  margin-right: 0;
  margin-left: 0
}

.small-margin-collapse>.small-1 {
  width: 8.3333333333%
}

.small-margin-collapse>.small-2 {
  width: 16.6666666667%
}

.small-margin-collapse>.small-3 {
  width: 25%
}

.small-margin-collapse>.small-4 {
  width: 33.3333333333%
}

.small-margin-collapse>.small-5 {
  width: 41.6666666667%
}

.small-margin-collapse>.small-6 {
  width: 50%
}

.small-margin-collapse>.small-7 {
  width: 58.3333333333%
}

.small-margin-collapse>.small-8 {
  width: 66.6666666667%
}

.small-margin-collapse>.small-9 {
  width: 75%
}

.small-margin-collapse>.small-10 {
  width: 83.3333333333%
}

.small-margin-collapse>.small-11 {
  width: 91.6666666667%
}

.small-margin-collapse>.small-12 {
  width: 100%
}

@media print,
screen and (min-width:40em) {
  .small-margin-collapse>.medium-1 {
    width: 8.3333333333%
  }

  .small-margin-collapse>.medium-2 {
    width: 16.6666666667%
  }

  .small-margin-collapse>.medium-3 {
    width: 25%
  }

  .small-margin-collapse>.medium-4 {
    width: 33.3333333333%
  }

  .small-margin-collapse>.medium-5 {
    width: 41.6666666667%
  }

  .small-margin-collapse>.medium-6 {
    width: 50%
  }

  .small-margin-collapse>.medium-7 {
    width: 58.3333333333%
  }

  .small-margin-collapse>.medium-8 {
    width: 66.6666666667%
  }

  .small-margin-collapse>.medium-9 {
    width: 75%
  }

  .small-margin-collapse>.medium-10 {
    width: 83.3333333333%
  }

  .small-margin-collapse>.medium-11 {
    width: 91.6666666667%
  }

  .small-margin-collapse>.medium-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:64em) {
  .small-margin-collapse>.large-1 {
    width: 8.3333333333%
  }

  .small-margin-collapse>.large-2 {
    width: 16.6666666667%
  }

  .small-margin-collapse>.large-3 {
    width: 25%
  }

  .small-margin-collapse>.large-4 {
    width: 33.3333333333%
  }

  .small-margin-collapse>.large-5 {
    width: 41.6666666667%
  }

  .small-margin-collapse>.large-6 {
    width: 50%
  }

  .small-margin-collapse>.large-7 {
    width: 58.3333333333%
  }

  .small-margin-collapse>.large-8 {
    width: 66.6666666667%
  }

  .small-margin-collapse>.large-9 {
    width: 75%
  }

  .small-margin-collapse>.large-10 {
    width: 83.3333333333%
  }

  .small-margin-collapse>.large-11 {
    width: 91.6666666667%
  }

  .small-margin-collapse>.large-12 {
    width: 100%
  }
}

.small-padding-collapse {
  margin-right: 0;
  margin-left: 0
}

.small-padding-collapse>.cell {
  padding-right: 0;
  padding-left: 0
}

@media print,
screen and (min-width:40em) {

  .medium-margin-collapse,
  .medium-margin-collapse>.cell {
    margin-right: 0;
    margin-left: 0
  }
}

@media print,
screen and (min-width:40em) {
  .medium-margin-collapse>.small-1 {
    width: 8.3333333333%
  }

  .medium-margin-collapse>.small-2 {
    width: 16.6666666667%
  }

  .medium-margin-collapse>.small-3 {
    width: 25%
  }

  .medium-margin-collapse>.small-4 {
    width: 33.3333333333%
  }

  .medium-margin-collapse>.small-5 {
    width: 41.6666666667%
  }

  .medium-margin-collapse>.small-6 {
    width: 50%
  }

  .medium-margin-collapse>.small-7 {
    width: 58.3333333333%
  }

  .medium-margin-collapse>.small-8 {
    width: 66.6666666667%
  }

  .medium-margin-collapse>.small-9 {
    width: 75%
  }

  .medium-margin-collapse>.small-10 {
    width: 83.3333333333%
  }

  .medium-margin-collapse>.small-11 {
    width: 91.6666666667%
  }

  .medium-margin-collapse>.small-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:40em) {
  .medium-margin-collapse>.medium-1 {
    width: 8.3333333333%
  }

  .medium-margin-collapse>.medium-2 {
    width: 16.6666666667%
  }

  .medium-margin-collapse>.medium-3 {
    width: 25%
  }

  .medium-margin-collapse>.medium-4 {
    width: 33.3333333333%
  }

  .medium-margin-collapse>.medium-5 {
    width: 41.6666666667%
  }

  .medium-margin-collapse>.medium-6 {
    width: 50%
  }

  .medium-margin-collapse>.medium-7 {
    width: 58.3333333333%
  }

  .medium-margin-collapse>.medium-8 {
    width: 66.6666666667%
  }

  .medium-margin-collapse>.medium-9 {
    width: 75%
  }

  .medium-margin-collapse>.medium-10 {
    width: 83.3333333333%
  }

  .medium-margin-collapse>.medium-11 {
    width: 91.6666666667%
  }

  .medium-margin-collapse>.medium-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:64em) {
  .medium-margin-collapse>.large-1 {
    width: 8.3333333333%
  }

  .medium-margin-collapse>.large-2 {
    width: 16.6666666667%
  }

  .medium-margin-collapse>.large-3 {
    width: 25%
  }

  .medium-margin-collapse>.large-4 {
    width: 33.3333333333%
  }

  .medium-margin-collapse>.large-5 {
    width: 41.6666666667%
  }

  .medium-margin-collapse>.large-6 {
    width: 50%
  }

  .medium-margin-collapse>.large-7 {
    width: 58.3333333333%
  }

  .medium-margin-collapse>.large-8 {
    width: 66.6666666667%
  }

  .medium-margin-collapse>.large-9 {
    width: 75%
  }

  .medium-margin-collapse>.large-10 {
    width: 83.3333333333%
  }

  .medium-margin-collapse>.large-11 {
    width: 91.6666666667%
  }

  .medium-margin-collapse>.large-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:40em) {
  .medium-padding-collapse {
    margin-right: 0;
    margin-left: 0
  }

  .medium-padding-collapse>.cell {
    padding-right: 0;
    padding-left: 0
  }
}

@media print,
screen and (min-width:64em) {

  .large-margin-collapse,
  .large-margin-collapse>.cell {
    margin-right: 0;
    margin-left: 0
  }
}

@media print,
screen and (min-width:64em) {
  .large-margin-collapse>.small-1 {
    width: 8.3333333333%
  }

  .large-margin-collapse>.small-2 {
    width: 16.6666666667%
  }

  .large-margin-collapse>.small-3 {
    width: 25%
  }

  .large-margin-collapse>.small-4 {
    width: 33.3333333333%
  }

  .large-margin-collapse>.small-5 {
    width: 41.6666666667%
  }

  .large-margin-collapse>.small-6 {
    width: 50%
  }

  .large-margin-collapse>.small-7 {
    width: 58.3333333333%
  }

  .large-margin-collapse>.small-8 {
    width: 66.6666666667%
  }

  .large-margin-collapse>.small-9 {
    width: 75%
  }

  .large-margin-collapse>.small-10 {
    width: 83.3333333333%
  }

  .large-margin-collapse>.small-11 {
    width: 91.6666666667%
  }

  .large-margin-collapse>.small-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:64em) {
  .large-margin-collapse>.medium-1 {
    width: 8.3333333333%
  }

  .large-margin-collapse>.medium-2 {
    width: 16.6666666667%
  }

  .large-margin-collapse>.medium-3 {
    width: 25%
  }

  .large-margin-collapse>.medium-4 {
    width: 33.3333333333%
  }

  .large-margin-collapse>.medium-5 {
    width: 41.6666666667%
  }

  .large-margin-collapse>.medium-6 {
    width: 50%
  }

  .large-margin-collapse>.medium-7 {
    width: 58.3333333333%
  }

  .large-margin-collapse>.medium-8 {
    width: 66.6666666667%
  }

  .large-margin-collapse>.medium-9 {
    width: 75%
  }

  .large-margin-collapse>.medium-10 {
    width: 83.3333333333%
  }

  .large-margin-collapse>.medium-11 {
    width: 91.6666666667%
  }

  .large-margin-collapse>.medium-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:64em) {
  .large-margin-collapse>.large-1 {
    width: 8.3333333333%
  }

  .large-margin-collapse>.large-2 {
    width: 16.6666666667%
  }

  .large-margin-collapse>.large-3 {
    width: 25%
  }

  .large-margin-collapse>.large-4 {
    width: 33.3333333333%
  }

  .large-margin-collapse>.large-5 {
    width: 41.6666666667%
  }

  .large-margin-collapse>.large-6 {
    width: 50%
  }

  .large-margin-collapse>.large-7 {
    width: 58.3333333333%
  }

  .large-margin-collapse>.large-8 {
    width: 66.6666666667%
  }

  .large-margin-collapse>.large-9 {
    width: 75%
  }

  .large-margin-collapse>.large-10 {
    width: 83.3333333333%
  }

  .large-margin-collapse>.large-11 {
    width: 91.6666666667%
  }

  .large-margin-collapse>.large-12 {
    width: 100%
  }
}

@media print,
screen and (min-width:64em) {
  .large-padding-collapse {
    margin-right: 0;
    margin-left: 0
  }

  .large-padding-collapse>.cell {
    padding-right: 0;
    padding-left: 0
  }
}

.small-offset-0 {
  margin-left: 0
}

.grid-margin-x>.small-offset-0 {
  margin-left: calc(0% + .625rem)
}

.small-offset-1 {
  margin-left: 8.3333333333%
}

.grid-margin-x>.small-offset-1 {
  margin-left: calc(8.3333333333% + .625rem)
}

.small-offset-2 {
  margin-left: 16.6666666667%
}

.grid-margin-x>.small-offset-2 {
  margin-left: calc(16.6666666667% + .625rem)
}

.small-offset-3 {
  margin-left: 25%
}

.grid-margin-x>.small-offset-3 {
  margin-left: calc(25% + .625rem)
}

.small-offset-4 {
  margin-left: 33.3333333333%
}

.grid-margin-x>.small-offset-4 {
  margin-left: calc(33.3333333333% + .625rem)
}

.small-offset-5 {
  margin-left: 41.6666666667%
}

.grid-margin-x>.small-offset-5 {
  margin-left: calc(41.6666666667% + .625rem)
}

.small-offset-6 {
  margin-left: 50%
}

.grid-margin-x>.small-offset-6 {
  margin-left: calc(50% + .625rem)
}

.small-offset-7 {
  margin-left: 58.3333333333%
}

.grid-margin-x>.small-offset-7 {
  margin-left: calc(58.3333333333% + .625rem)
}

.small-offset-8 {
  margin-left: 66.6666666667%
}

.grid-margin-x>.small-offset-8 {
  margin-left: calc(66.6666666667% + .625rem)
}

.small-offset-9 {
  margin-left: 75%
}

.grid-margin-x>.small-offset-9 {
  margin-left: calc(75% + .625rem)
}

.small-offset-10 {
  margin-left: 83.3333333333%
}

.grid-margin-x>.small-offset-10 {
  margin-left: calc(83.3333333333% + .625rem)
}

.small-offset-11 {
  margin-left: 91.6666666667%
}

.grid-margin-x>.small-offset-11 {
  margin-left: calc(91.6666666667% + .625rem)
}

@media print,
screen and (min-width:40em) {
  .medium-offset-0 {
    margin-left: 0
  }

  .grid-margin-x>.medium-offset-0 {
    margin-left: calc(0% + .9375rem)
  }

  .medium-offset-1 {
    margin-left: 8.3333333333%
  }

  .grid-margin-x>.medium-offset-1 {
    margin-left: calc(8.3333333333% + .9375rem)
  }

  .medium-offset-2 {
    margin-left: 16.6666666667%
  }

  .grid-margin-x>.medium-offset-2 {
    margin-left: calc(16.6666666667% + .9375rem)
  }

  .medium-offset-3 {
    margin-left: 25%
  }

  .grid-margin-x>.medium-offset-3 {
    margin-left: calc(25% + .9375rem)
  }

  .medium-offset-4 {
    margin-left: 33.3333333333%
  }

  .grid-margin-x>.medium-offset-4 {
    margin-left: calc(33.3333333333% + .9375rem)
  }

  .medium-offset-5 {
    margin-left: 41.6666666667%
  }

  .grid-margin-x>.medium-offset-5 {
    margin-left: calc(41.6666666667% + .9375rem)
  }

  .medium-offset-6 {
    margin-left: 50%
  }

  .grid-margin-x>.medium-offset-6 {
    margin-left: calc(50% + .9375rem)
  }

  .medium-offset-7 {
    margin-left: 58.3333333333%
  }

  .grid-margin-x>.medium-offset-7 {
    margin-left: calc(58.3333333333% + .9375rem)
  }

  .medium-offset-8 {
    margin-left: 66.6666666667%
  }

  .grid-margin-x>.medium-offset-8 {
    margin-left: calc(66.6666666667% + .9375rem)
  }

  .medium-offset-9 {
    margin-left: 75%
  }

  .grid-margin-x>.medium-offset-9 {
    margin-left: calc(75% + .9375rem)
  }

  .medium-offset-10 {
    margin-left: 83.3333333333%
  }

  .grid-margin-x>.medium-offset-10 {
    margin-left: calc(83.3333333333% + .9375rem)
  }

  .medium-offset-11 {
    margin-left: 91.6666666667%
  }

  .grid-margin-x>.medium-offset-11 {
    margin-left: calc(91.6666666667% + .9375rem)
  }
}

@media print,
screen and (min-width:64em) {
  .large-offset-0 {
    margin-left: 0
  }

  .grid-margin-x>.large-offset-0 {
    margin-left: calc(0% + .9375rem)
  }

  .large-offset-1 {
    margin-left: 8.3333333333%
  }

  .grid-margin-x>.large-offset-1 {
    margin-left: calc(8.3333333333% + .9375rem)
  }

  .large-offset-2 {
    margin-left: 16.6666666667%
  }

  .grid-margin-x>.large-offset-2 {
    margin-left: calc(16.6666666667% + .9375rem)
  }

  .large-offset-3 {
    margin-left: 25%
  }

  .grid-margin-x>.large-offset-3 {
    margin-left: calc(25% + .9375rem)
  }

  .large-offset-4 {
    margin-left: 33.3333333333%
  }

  .grid-margin-x>.large-offset-4 {
    margin-left: calc(33.3333333333% + .9375rem)
  }

  .large-offset-5 {
    margin-left: 41.6666666667%
  }

  .grid-margin-x>.large-offset-5 {
    margin-left: calc(41.6666666667% + .9375rem)
  }

  .large-offset-6 {
    margin-left: 50%
  }

  .grid-margin-x>.large-offset-6 {
    margin-left: calc(50% + .9375rem)
  }

  .large-offset-7 {
    margin-left: 58.3333333333%
  }

  .grid-margin-x>.large-offset-7 {
    margin-left: calc(58.3333333333% + .9375rem)
  }

  .large-offset-8 {
    margin-left: 66.6666666667%
  }

  .grid-margin-x>.large-offset-8 {
    margin-left: calc(66.6666666667% + .9375rem)
  }

  .large-offset-9 {
    margin-left: 75%
  }

  .grid-margin-x>.large-offset-9 {
    margin-left: calc(75% + .9375rem)
  }

  .large-offset-10 {
    margin-left: 83.3333333333%
  }

  .grid-margin-x>.large-offset-10 {
    margin-left: calc(83.3333333333% + .9375rem)
  }

  .large-offset-11 {
    margin-left: 91.6666666667%
  }

  .grid-margin-x>.large-offset-11 {
    margin-left: calc(91.6666666667% + .9375rem)
  }
}

.grid-tests .cell:nth-child(2n) {
  background: #1779ba;
  color: #fefefe
}

.grid-tests .cell:nth-child(odd) {
  background: #7bc1ef;
  color: #fefefe
}